<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="DevExpress.Blazor" Version="25.2.3" />
    <PackageReference Include="DevExpress.Blazor.Dashboard" Version="25.2.3" />
    <PackageReference Include="DevExpress.Blazor.Themes" Version="25.2.3" />
    <PackageReference Include="DevExpress.Blazor.Themes.Fluent" Version="25.2.3" />
    <PackageReference Include="Microsoft.AspNetCore.SignalR.Client" Version="8.0.22" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="wwwroot\images\" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\DbFirst.Contracts\DbFirst.Contracts.csproj" />
  </ItemGroup>

</Project>
